Subject: Trainer Candidate - Shubham Kumar Kumar
From: Shubham Kumar Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Dec 2022 01:28:17 -0500

| | Tech Support Test

Name | Shubham Kumar Kumar
E-mail | [email-masked]
Phone Number | (+91) 86063440720
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Jamshedpur, Jharkhand

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Yazaki India Pvt. Ltd. | Junior engineer | | 19000
Previous Employer 1 | Yazaki India Pvt. Ltd. | | |
Previous Employer 2 | Yazaki India Pvt. Ltd. | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

I have experienced in supplier quality assurance.
Inspection of incoming material.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer satisfaction if customer is satisfied with your improvement and quality handling of product.
What according to you makes you a good candidate for this position? | I have experienced about negotiation and customer handling.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |